name = "Angelica"
filename = "angelica-2.1.3.jar"
side = "client"

[download]
url = "https://github.com/GTNewHorizons/Angelica/releases/download/2.1.3/angelica-2.1.3.jar"
hash-format = "sha256"
hash = "a805a01293830e8a074a515592971c9114fab3d72bead316003f0fbc5ef84be0"

[option]
optional = true
default = true
description = "(often buggy) widely-known performance mod"

[update]
[update.github]
branch = "master"
regex = "angelica-\\d+\\.\\d+\\.\\d+\\.jar"
slug = "GTNewHorizons/Angelica"
tag = "2.1.3"
